Rocket MultiValue Integration Server Technical Specifications

Platform Requirements
Windows
  • Rocket® UniVerse 11.3.1, or Rocket® UniData 8.2.1 or later running on a local or remote machine.
  • Java (JDK or JRE) version 1.8, OpenJDK 1.8.
  • Python 3.5 or later with the latest version of pip (Python's package manager).
Linux
  • Rocket UniVerse 11.3.1, or Rocket UniData 8.2.1 or later running on a local or remote machine.
  • Java (JDK or JRE) version 1.8, OpenJDK 1.8.
  • Python 3.5 or later with the latest version of pip (Python’s package manager).
AIX
  • Rocket UniVerse 11.3.1, or Rocket UniData 8.2.1 or later running on a local or remote machine.
  • Java (JDK or JRE) version 1.8, IBM JDK 1.8